## kluppe 0.5.1

=== Makefile ===
CC = gcc
VERSION = `cat VERSION`
INSTALL_PREFIX = /usr/local
BIN_DIR = $(INSTALL_PREFIX)/bin
PIXMAPS_DIR = $(INSTALL_PREFIX)/share/pixmaps
TEMP_ROOT = /tmp
TEMP_DIR = kluppe-$(VERSION)
#CFLAGS = -O3  -Wall -march=pentium3 -g
CFLAGS = -pthread -O3 -Wall -DHAVE_ALSA
export 

kluppe: commons 
	cd src/frontend/kluppe && $(MAKE)

klopfer: commons
	cd src/frontend/klopfer && $(MAKE)

commons:
	cd src/common/ && $(MAKE) common

install: kluppe
	cd src/frontend/kluppe && $(MAKE) install

klopfer_install: klopfer
	cd src/frontend/klopfer && $(MAKE) install

clean:
	cd src/common && $(MAKE) clean
	cd src/frontend/kluppe && $(MAKE) clean
	cd src/frontend/klopfer && $(MAKE) clean

tgz: clean
	mkdir $(TEMP_ROOT)/$(TEMP_DIR)
	cp -faR src Makefile TODO VERSION CHANGES.log LICENSE.txt README.txt $(TEMP_ROOT)/$(TEMP_DIR)
	tar -C $(TEMP_ROOT) -cvzpf kluppe-$(VERSION).tar.gz $(TEMP_DIR)
	rm -R $(TEMP_ROOT)/$(TEMP_DIR)
#	cd ..;tar --exclude *.wav --exclude *.o -cvzpf kluppe-`cat kluppe/VERSION`.tar.gz kluppe/
