=== src/common/Makefile ===
SOURCES = speciallist.c interpol.c buffer.c looperdata.c jackmixer.c shuttle.c serialio.c midi.c
TARGETS = $(SOURCES:.c=.o)

common: $(TARGETS) 

.c.o: 
	$(CC) $(CFLAGS) -c -o $@ $*.c
clean:
	rm -f *.o
