=== src/frontend/klopfer/Makefile ===
SOURCES = klopfer.c
TARGETS = $(SOURCES:.c=.o)

klopfer: klopfer.o
	$(CC) $(CFLAGS) ../../common/*.o klopfer.o -o klopfer -ljack -lsndfile -lasound

.c.o: 
	$(CC) $(CFLAGS) -c -o $@ $*.c

install: klopfer
	install -m 755 klopfer $(BIN_DIR)
	install	-m 644 klopfer.png $(PIXMAPS_DIR)

clean:
	rm -f *.o klopfer
