=== src/frontend/kluppe/Makefile ===
BIN_DIR = $(INSTALL_PREFIX)/bin
PIXMAPS_DIR = $(INSTALL_PREFIX)/share/pixmaps
SOURCES = sfpreview.c configfile.c griddialog.c graindialog.c customcurve.c looper.c gtkmeter.c gtkloopview.c kluppe.c 
TARGETS = $(SOURCES:.c=.o)

kluppe: $(TARGETS) 
	$(CC) $(CFLAGS) -DPIXMAPS_DIR=\"$(PIXMAPS_DIR)\" *.o ../../common/*.o -o kluppe `pkg-config gtk+-2.0 gthread-2.0 alsa jack sndfile libxml-2.0 --libs gthread`

.c.o: 
	$(CC) $(CFLAGS) -DPIXMAPS_DIR=\"$(PIXMAPS_DIR)\" -c -o $@ $*.c `pkg-config gtk+-2.0 --cflags` `xml2-config --cflags`



install: kluppe
	install -m 755 kluppe $(BIN_DIR)
	install	-m 644 kluppe.png $(PIXMAPS_DIR)

clean:
	rm -f *.o kluppe
