## kluppe 0.6.3

=== Makefile ===
--- 
+++ 
@@ -5,8 +5,8 @@
 PIXMAPS_DIR = $(INSTALL_PREFIX)/share/pixmaps
 TEMP_ROOT = /tmp
 TEMP_DIR = kluppe-$(VERSION)
-#CFLAGS = -O3  -Wall -march=pentium3 -g
-CFLAGS = -pthread -O3 -Wall -DHAVE_ALSA
+#CFLAGS = -march=pentium3 -g 
+CFLAGS = -pthread -O3 -Wall -DHAVE_ALSA -DHAVE_USB -DHAVE_OSC
 export 
 
 kluppe: commons
