=== src/common/Makefile ===
SOURCES = speciallist.c interpol.c buffer.c looperdata.c jackmixer.c shuttle.c \
tranzport.c serialio.c midi.c osc.c filechunk.c peakview.c
TARGETS = $(SOURCES:.c=.o)

common: $(TARGETS) 

.c.o: 
	$(CC) $(CFLAGS) -c -o $@ $*.c
clean:
	rm -f *.o
