=== src/frontend/kluppe/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 TARGETS = $(SOURCES:.c=.o)
 
 kluppe: $(TARGETS) 
-	$(CC) $(CFLAGS) -DPIXMAPS_DIR=\"$(PIXMAPS_DIR)\" *.o ../../common/*.o -o kluppe `pkg-config gtk+-2.0 gthread-2.0 alsa jack sndfile libxml-2.0 --libs gthread`
+	$(CC) $(CFLAGS) -DPIXMAPS_DIR=\"$(PIXMAPS_DIR)\" *.o ../../common/*.o -o kluppe `pkg-config gtk+-2.0 gthread-2.0 libusb alsa jack sndfile liblo libxml-2.0 --libs gthread-2.0`
 
 .c.o: 
 	$(CC) $(CFLAGS) -DPIXMAPS_DIR=\"$(PIXMAPS_DIR)\" -c -o $@ $*.c `pkg-config gtk+-2.0 --cflags` `xml2-config --cflags`
