## kluppe 0.6.8

=== Makefile ===
--- 
+++ 
@@ -10,9 +10,11 @@
 export 
 
 kluppe: commons 
+	rm -f src/frontend/kluppe/kluppe.o
 	cd src/frontend/kluppe && $(MAKE)
 
 klopfer: commons
+	rm -f src/frontend/klopfer/klopfer.o
 	cd src/frontend/klopfer && $(MAKE)
 
 commons:
