=== src/frontend/kluppe/Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 BIN_DIR = $(INSTALL_PREFIX)/bin
 PIXMAPS_DIR = $(INSTALL_PREFIX)/share/pixmaps
+MAN_DIR = $(INSTALL_PREFIX)/man/man1
 SOURCES = sfpreview.c configfile.c griddialog.c graindialog.c customcurve.c looper.c gtkmeter.c gtkloopview.c kluppe.c 
 TARGETS = $(SOURCES:.c=.o)
 
@@ -12,8 +13,13 @@
 
 
 install: kluppe
-	install -m 755 kluppe $(BIN_DIR)
-	install	-m 644 kluppe.png $(PIXMAPS_DIR)
+	install -d $(DESTDIR)$(BIN_DIR)
+	install -m 755 kluppe $(DESTDIR)$(BIN_DIR)
+	install -d $(DESTDIR)$(PIXMAPS_DIR)
+	install	-m 644 kluppe.png $(DESTDIR)$(PIXMAPS_DIR)
+	install -m 644 kluppe.xpm $(DESTDIR)$(PIXMAPS_DIR)
+	install -d $(DESTDIR)$(MAN_DIR)
+	install -m 644 kluppe.1 $(DESTDIR)$(MAN_DIR)
 
 clean:
 	rm -f *.o kluppe
