## kluppe 0.6.12

=== src/frontend/kluppe/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 BIN_DIR = $(INSTALL_PREFIX)/bin
 PIXMAPS_DIR = $(INSTALL_PREFIX)/share/pixmaps
 MAN_DIR = $(INSTALL_PREFIX)/man/man1
-SOURCES = sfpreview.c configfile.c griddialog.c graindialog.c customcurve.c looper.c gtkmeter.c gtkloopview.c kluppe.c 
+SOURCES = sfpreview.c configfile.c griddialog.c threshdialog.c graindialog.c customcurve.c looper.c gtkmeter.c gtkloopview.c kluppe.c 
 TARGETS = $(SOURCES:.c=.o)
 
 kluppe: $(TARGETS)
