## kluppe 0.6.14

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 PIXMAPS_DIR = $(INSTALL_PREFIX)/share/pixmaps
 TEMP_ROOT = /tmp
 TEMP_DIR = kluppe-$(VERSION)
-#CFLAGS = -march=pentium3 -g 
+#CFLAGS = -pthread -march=pentium-m -mfpmath=sse -msse3 -g -O3 -Wall -DHAVE_ALSA -DHAVE_USB -DHAVE_OSC
 CFLAGS = -pthread -O3 -Wall -DHAVE_ALSA -DHAVE_USB -DHAVE_OSC
 export
