=== debian/changelog ===
kluppe (0.6.14-2build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:51:25 +0000

kluppe (0.6.14-2) unstable; urgency=medium

  * debian/rules: add -lm to LDFLAGS (closes: #713571)
  * debian/rules: add dpkg-buildflags and DEB_BUILD_HARDENING
  * debian/control: build-depends on libjack-jackd2-dev
  * debian/control: bump Standards-Version to 3.9.5
  * debian/control: remove 'a' from short description
  * debian/source/format: add 3.0 (quilt), removing quilt from Build-Depends
  * debian/patches: add various patches to fix warning and remove deprecated
    functions calls

 -- Paul Brossier <piem@debian.org>  Fri, 20 Dec 2013 10:26:56 -0500

kluppe (0.6.14-1) unstable; urgency=low

  * New upstream release
  * debian/compat: bump to 7
  * debian/control: bump Standards-Version to 3.8.3
  * debian/copyright: add copyright for gtkmeter
  * debian/rules: use zen guru mode
  * debian/control: adjust debhelper version to 7.0.0, switch to quilt
  * debian/patches/10_install_man.diff: merge with upstream
  * debian/README.source: add pointer to quilt documentation

 -- Paul Brossier <piem@debian.org>  Mon, 28 Sep 2009 15:02:10 +0200

kluppe (0.6.12-1) unstable; urgency=low

  * New upstream release
  * debian/control, debian/rules: use dpatch, imported old patches from
    0.6.10
  * debian/control: bump Standards-Version to 3.7.3
  * debian/menu: update section to Applications
  * debian/control: move homepage to source package field
  * debian/rules: do not ignore make clean error

 -- Paul Brossier <piem@debian.org>  Tue, 29 Jan 2008 17:54:11 +0100

kluppe (0.6.10-1) unstable; urgency=low

  * New upstream release
  * Added liasound-dev to Build-Deps

 -- Paul Brossier <piem@debian.org>  Mon, 16 Apr 2007 23:38:48 +0200

kluppe (0.6.8-1) unstable; urgency=low

  * New upstream release
  * Bump standards-version

 -- Paul Brossier <piem@debian.org>  Wed, 27 Sep 2006 11:10:18 +0200

kluppe (0.6.5-1) unstable; urgency=low

  * New upstream release
  * Manpage and icons integrated upstream
  * Apply .desktop update from Emmet Hikory (0.5.1-1ubuntu1)

 -- Paul Brossier <piem@debian.org>  Mon, 26 Jun 2006 11:21:29 +0200

kluppe (0.6.3-1) unstable; urgency=low

  * New upstream release
  * Smaller progress bar width fix window positioning 

 -- Paul Brossier <piem@debian.org>  Sun, 23 Apr 2006 12:53:56 +0200

kluppe (0.6.2-1) unstable; urgency=low

  * New upstream release

 -- Paul Brossier <piem@debian.org>  Wed, 19 Apr 2006 12:48:00 +0200

kluppe (0.5.4-1) unstable; urgency=low

  * New upstream release
  * Added Build-depends on libusb-dev and liblo-dev

 -- Paul Brossier <piem@debian.org>  Mon, 17 Apr 2006 13:33:43 +0200

kluppe (0.5.1-2) unstable; urgency=low

  * Update src/frontend/kluppe/Makefile for new gthread (closes: #359843)

 -- Paul Brossier <piem@debian.org>  Fri,  7 Apr 2006 15:54:33 +0100

kluppe (0.5.1-1) unstable; urgency=low

  * New upstream release
  * Added libasound2-dev to build-deps
  * src/common/midi.c: change exit to warnings
    (graceful exit when snd-seq is not loaded)

 -- Paul Brossier <piem@debian.org>  Mon,  1 Aug 2005 23:51:26 +0100

kluppe (0.5-2) unstable; urgency=low

  * Changed optimisation level to 2
  * Fix infinite loop when no jackd is running
  * Fix icon and menu entry installation, add .desktop
  * Remove README.Debian, update copyright
  * Complete manpage, update long description
  * Recommends jackd

 -- Paul Brossier <piem@debian.org>  Mon, 18 Jul 2005 02:28:26 +0100

kluppe (0.5-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable (closes: #247160)

 -- Paul Brossier <piem@debian.org>  Fri,  8 Jul 2005 05:57:45 +0100

kluppe (0.4.7-1) unstable; urgency=low

  * New upstream release
  * Added libxml2-dev Build-Depends
  * Added watch file, bumped Standard Version, corrected spelling

 -- Paul Brossier <piem@altern.org>  Tue, 26 Apr 2005 19:44:15 +0100

kluppe (0.4.5-1) unstable; urgency=low

  * New upstream release

 -- Paul Brossier <piem@altern.org>  Sun,  3 Apr 2005 18:34:24 +0100

kluppe (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Paul Brossier <piem@altern.org>  Mon,  3 May 2004 16:41:24 +0100
