=== debian/control ===
Source: kluppe
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Paul Brossier <piem@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               libgtk2.0-dev,
               libasound-dev,
               libjack-jackd2-dev,
               libsndfile1-dev,
               libxml2-dev,
               libasound2-dev,
               libusb-dev,
               liblo-dev
Standards-Version: 3.9.5
Homepage: http://kluppe.klingt.org/

Package: kluppe
Section: sound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: jackd
Description: loop-player and recorder designed for live use
 kluppe is written in c and uses jack, gtk and sndfile. Features include:
 .
  - multiple files buffers, multiple 'loopers' tracks
  - direct (gui) access to all loopers
  - combined and per loop output ports for jack
  - different playmodes including "granular"
 .
 kluppe is the austrian word for clip and sounds even crazier if you loop it.
