=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export CFLAGS=-pthread -Wall -DHAVE_ALSA -DHAVE_USB -DHAVE_OSC $(shell dpkg-buildflags --get CFLAGS)
export LDFLAGS=-lm $(shell dpkg-buildflags --get LDFLAGS)

export DEB_BUILD_HARDENING=1

%:
	dh $@

override_dh_auto_build:
	$(MAKE) CFLAGS="$(CFLAGS)" INSTALL_PREFIX=/usr

override_dh_auto_clean:
	dh clean --before dh_auto_clean
	[ ! -f Makefile ] || $(MAKE) clean INSTALL_PREFIX=/usr
	dh clean --after dh_auto_clean

override_dh_auto_install:
	dh install --before dh_auto_install
	$(MAKE) install CFLAGS="$(CFLAGS)" DESTDIR=$(CURDIR)/debian/kluppe INSTALL_PREFIX=/usr
	dh_install debian/kluppe.desktop usr/share/applications
	dh install --after dh_auto_install

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.log
