=== debian/changelog ===
kluppe (0.6.15-1~rzr1) unstable; urgency=medium

  * New upstream release

 -- Philippe Coval <rzr@gna.org>  Sat, 19 Apr 2014 12:44:45 +0200
