## kluppe 0.6.20

=== Makefile ===
--- 
+++ 
@@ -5,12 +5,12 @@
 PIXMAPS_DIR = $(INSTALL_PREFIX)/share/pixmaps
 TEMP_ROOT = /tmp
 TEMP_DIR = kluppe-$(VERSION)
-CFLAGS = -pthread -march=pentium-m -mfpmath=sse -msse3 -g -O3 -Wall -DHAVE_ALSA -DHAVE_USB -DHAVE_OSC
-#CFLAGS = -pthread -O3 -Wall -DHAVE_ALSA -DHAVE_USB -DHAVE_OSC
+CFLAGS = -g -pthread -march=native -mfpmath=sse -msse3 -O3 -Wall -DHAVE_ALSA -DHAVE_OSC -DHAVE_USB
+#CFLAGS = -msse3 -pthread -O3 -Wall -DHAVE_ALSA -DHAVE_USB -DHAVE_OSC
 export 
 
 kluppe: commons 
-	rm -f src/frontend/kluppe/kluppe.o
+	rm -f src/frontend/kluppe/kluppe.o 
 	cd src/frontend/kluppe && $(MAKE)
 
 klopfer: commons
