=== debian/changelog ===
kluppe (0.6.20-1.2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:12:06 +1100

kluppe (0.6.20-1.2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:15:04 +0000

kluppe (0.6.20-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    - Build-Depend on debhelper-compat v13 and pkg-config.
    - Drop build-dependency on libasound-dev; it is provided by libasound2-dev.
  * Remove legacy debian/compat file.
  * debian/patches:
    + 70_cflags.diff: Update existing patch to use pkg-config to find
      libxml2's headers and CFLAGS (Closes: #949406).
    + cross-build.patch: Enable cross-building from source (Closes: #969567).
      Thanks to Helmut Grohne for providing a patch.
  * debian/rules: Let dh_auto_build pass cross-tools to `make'.
  * debian/watch: Update to version 4.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Mon, 08 Aug 2022 22:10:04 +1000

kluppe (0.6.20-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix segmentation fauled caused by passing a truncated pointer instead of a
    GtkType. (Closes: #863421)

 -- Chris Lamb <lamby@debian.org>  Sat, 27 May 2017 09:41:28 +0100

kluppe (0.6.20-1) unstable; urgency=medium

  * Imported Upstream version 0.6.20 (closes: #749205)
  * debian/rules: update to debhelper 9, use --as-needed
  * debian/compat: bump to 9
  * debian/menu: removed
  * debian/control: bump to debhelper 9, s-v 3.9.8
  * debian/copyright: update email address
  * debian/patches/20_cant_process.diff: refresh
  * debian/patches/30_format_string.diff: refresh
  * debian/patches/70_cflags.diff: refresh
  * debian/patches/: drop old patches
  * debian/patches/80_manpage_email.diff: update email address

 -- Paul Brossier <piem@debian.org>  Fri, 25 Nov 2016 17:19:10 +0100
