=== debian/rules ===
#!/usr/bin/make -f

export CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
export CPPFLAGS=$(shell dpkg-buildflags --get CPPFLAGS)
export CXXFLAGS=$(shell dpkg-buildflags --get CFXXLAGS)
export LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- CFLAGS="$(CFLAGS)" INSTALL_PREFIX=/usr

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) clean INSTALL_PREFIX=/usr

override_dh_auto_install:
	$(MAKE) install CFLAGS="$(CFLAGS)" DESTDIR=$(CURDIR)/debian/kluppe INSTALL_PREFIX=/usr
	dh_install debian/kluppe.desktop usr/share/applications

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.log
