=== debian/watch ===
version=4
http://dieb13.klingt.org/downloads/ kluppe-(.*)\.tar\.gz
