## kluppe 0.6.21

=== Makefile ===
--- 
+++ 
@@ -6,12 +6,17 @@
 TEMP_ROOT = /tmp
 TEMP_DIR = kluppe-$(VERSION)
 CFLAGS = -g -pthread -march=native -mfpmath=sse -msse3 -O3 -Wall -DHAVE_ALSA -DHAVE_OSC -DHAVE_USB
+# for pi/armhf: CFLAGS = -g -pthread -march=armv6 -mfpu=vfp -mfloat-abi=hard -O3 -Wall -DHAVE_ALSA -DHAVE_OSC -DHAVE_USB
 #CFLAGS = -msse3 -pthread -O3 -Wall -DHAVE_ALSA -DHAVE_USB -DHAVE_OSC
 export 
 
 kluppe: commons 
 	rm -f src/frontend/kluppe/kluppe.o 
 	cd src/frontend/kluppe && $(MAKE)
+
+kluppi: commons
+	rm -f src/frontend/kluppi/kluppi.o 
+	cd src/frontend/kluppi && $(MAKE)
 
 klopfer: commons
 	rm -f src/frontend/klopfer/klopfer.o
@@ -23,12 +28,16 @@
 install: kluppe
 	cd src/frontend/kluppe && $(MAKE) install
 
+kluppi_install: kluppi
+	cd src/frontend/kluppi && $(MAKE) install
+
 klopfer_install: klopfer
 	cd src/frontend/klopfer && $(MAKE) install
 
 clean:
 	cd src/common && $(MAKE) clean
 	cd src/frontend/kluppe && $(MAKE) clean
+	cd src/frontend/kluppi && $(MAKE) clean
 	cd src/frontend/klopfer && $(MAKE) clean
 
 tgz: clean
