=== src/frontend/klopfer/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 TARGETS = $(SOURCES:.c=.o)
 
 klopfer: klopfer.o
-	$(CC) $(CFLAGS) ../../common/*.o klopfer.o -o klopfer -ljack -lsndfile -lasound -lusb -llo
+	$(CC) $(CFLAGS) ../../common/*.o klopfer.o -o klopfer -ljack -lsndfile -lasound -lusb -llo -lm
 
 .c.o: 
 	$(CC) $(CFLAGS) -c -o $@ $*.c
