=== src/frontend/kluppi/Makefile ===
BIN_DIR = $(INSTALL_PREFIX)/bin
PIXMAPS_DIR = $(INSTALL_PREFIX)/share/pixmaps
MAN_DIR = $(INSTALL_PREFIX)/man/man1
SOURCES = sfpreview.c configfile.c griddialog.c threshdialog.c graindialog.c customcurve.c looper.c gtkmeter.c gtkloopview.c kluppi.c alphatrack_callback.c
TARGETS = $(SOURCES:.c=.o)

kluppi: $(TARGETS) 
	$(CC) $(CFLAGS) -DPIXMAPS_DIR=\"$(PIXMAPS_DIR)\" *.o ../../common/*.o -o kluppi `pkg-config gtk+-2.0 gthread-2.0 libusb alsa jack sndfile liblo libxml-2.0 --libs gthread-2.0` -lm

.c.o: 
	$(CC) $(CFLAGS) -DPIXMAPS_DIR=\"$(PIXMAPS_DIR)\" -c -o $@ $*.c `pkg-config gtk+-2.0 --cflags` `xml2-config --cflags`



install: kluppi
	install -d $(DESTDIR)$(BIN_DIR)
	install -m 755 kluppi $(DESTDIR)$(BIN_DIR)
	install -d $(DESTDIR)$(PIXMAPS_DIR)
	install	-m 644 kluppe.png $(DESTDIR)$(PIXMAPS_DIR)
	install -m 644 kluppe.xpm $(DESTDIR)$(PIXMAPS_DIR)
	install -d $(DESTDIR)$(MAN_DIR)
	install -m 644 kluppi.1 $(DESTDIR)$(MAN_DIR)

clean:
	rm -f *.o kluppi
