=== debian/changelog ===
kluppe (0.6.21-1) unstable; urgency=medium

  * New upstream version 0.6.21
    + Drop patches applied upstream
    + Refresh patches
  * Salvage package on behalf of the debian-multimedia team (Closes: #1114992)
  * Make sure that CPPFLAGS are honoured by build-system
  * B-D on libjack-dev rather than libjack-jackd2-dev
  * Drop obsolete Rules-Requires-Root stanza.
  * Apply 'wrap-and-sort -ast'
  * Add Vcs-* stanzas
  * Update copyright information
    + Bump copyright dates
    + Modernize FSF-address
    + Add 'licensecheck' target
    + Generate d/copyright_hints
    + Add myself to copyright holders
  * Add salsa-ci configuration
  * Update d/watch to version 5
  * Bump standards version to 4.7.2
  * Use DEP-14 repository layout
  * gbp: use pristine-tar and sign tags

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 08 Oct 2025 17:01:52 +0200

kluppe (0.6.20-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/changelog: Trim trailing whitespace (lintian).
  * debian/control:
    + Build-Depend on pkgconf instead of pkg-config.
    + Declare Rules-Requires-Root: no (lintian).
    + Raise Standards-Version to 4.7.0 from 3.9.8 (no changes needed).
    + Remove Section field from binary package (lintian).
  * debian/copyright: Convert to DEP-3 format.
  * debian/kluppe.desktop:
    + Drop deprecated Encoding key and add Keywords key (lintian).
    + Drop file extension from Icon field to meet Icon Theme Specification.
  * debian/patches:
    + Fix FTBFS due to ‘struct input_event’ API change on some architectures
      (Closes: #1067546).
    + Add missing metadata to various patches.
  * debian/rules:
    + Set hardening=+all with DEB_BUILD_MAINT_OPTIONS.
    + Replace calls to dpkg-buildflags with buildflags.mk.
  * debian/watch: Use secure HTTP (lintian).
  * Drop debian/README.source.

 -- Hugh McMaster <hmc@debian.org>  Mon, 06 Jan 2025 21:15:57 +1100
