=== debian/control ===
Source: kluppe
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Paul Brossier <piem@debian.org>,
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libasound2-dev,
 libgtk2.0-dev,
 libjack-dev,
 liblo-dev,
 libsndfile1-dev,
 libusb-dev,
 libxml2-dev,
 pkgconf,
Standards-Version: 4.7.2
Homepage: http://kluppe.klingt.org/
Vcs-Git: https://salsa.debian.org/multimedia-team/kluppe.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/kluppe

Package: kluppe
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 jackd,
Description: loop-player and recorder designed for live use
 kluppe is written in c and uses jack, gtk and sndfile. Features include:
 .
  - multiple files buffers, multiple 'loopers' tracks
  - direct (gui) access to all loopers
  - combined and per loop output ports for jack
  - different playmodes including "granular"
 .
 kluppe is the Austrian word for clip and sounds even crazier if you loop it.
