=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- CFLAGS="$(CPPFLAGS) $(CFLAGS)" INSTALL_PREFIX=/usr

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) clean INSTALL_PREFIX=/usr

override_dh_auto_install:
	$(MAKE) install CFLAGS="$(CFLAGS)" DESTDIR=$(CURDIR)/debian/kluppe INSTALL_PREFIX=/usr
	dh_install debian/kluppe.desktop usr/share/applications

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.log



################ d/copyright helper ##############
DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
        debian/.*
# licensecheck v1
.PHONY: licensecheck
licensecheck:
	LANG=C.UTF-8 licensecheck \
		-i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
		--check '.*' --recursive --deb-machine --lines 0 * \
		> debian/copyright_newhints
	cmp debian/copyright_hints debian/copyright_newhints \
		&& rm debian/copyright_newhints
