=== debian/watch ===
Version: 5

Source: https://dieb13.klingt.org/downloads/
Matching-Pattern: kluppe-(.*)\.tar\.gz
